<?php

/**
* @file config.php
* @version v 1.0 2007/3/15 20:52:20
* @copyright (c) 2005 - 2011 eifr.com
* @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
* eifr is free software
*/

define('SOFT_LICENSE','#~eifr_license~#');
define('SYS_TITLE','#~eifr_webtitle~#');
define('SYS_WEBURL','#~eifr_weburl~#');
define('SYS_EMAIL','name@domain.com');
define('SYS_EMAIL_SERVER','mail.domain.com');
define('SYS_DEFAULT_STYLE','zh-cn');
define('SYS_DEFAULT_TIMEZONE',8);
define('SYS_DEFAULT_LANG','zh-cn');
define('IS_SYSADMIN',false);
define('IS_ADDLOG',false);
define('IS_DEBUG',true);
define('LOG_LEVEL',3);
define('IS_ENCRYPT_COOKIE',false);
define('IS_CHECK_ADMINSESSION',false);
define('DEF_COOKIE_TIME',0);
define('MAX_COOKIE_TIME',3153600);
define('FILTER_STRING','');
define('DIR_INSTALL','#~/eifr/~#');
define('COOKIE_PREFIX','eifr_');
define('COOKIE_ENCODE','eifr_ABCD');
define('SESSION_PREFIX','eifr_');
define('DB_TYPE','mysql');
define('DB_CHARSET','#~db_charset~#');
define('DB_HOST','#~db_host~#');
define('DB_NAME','#~db_name~#');
define('DB_USERNAME','#~db_user~#');
define('DB_PASSWORD','#~db_pwd~#');

?>